TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( fld^com K, elt-ord^rat i ) -> elt-fld^com

### Description

<shortdoc> A primitive element of K (i must be 1). </shortdoc>

### Examples

x_C := ComplexField(100); x_i := Generator(x_C, 1); x_i^2;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack